/************************ demo-content.css **********************************/
/*    these are styles used in the Webvanta demo content                    */
/*    you probably don't need any of them for your site                     */

.color_heading_alt {
  color: #404040;
}
.lnk-s1:link,.lnk-s1:visited {
  color: #7aa319;
  text-decoration:underline;
}
.lnk-s1:hover {
  color: #012e4d;
  text-decoration:none;
}
.box-s1{
  background-color: #fff;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border:1px solid #cccccc;
  padding:14px;
  -moz-box-shadow: 5px 5px 5px #d1d1d1;
  -webkit-box-shadow: #d1d1d1 5px 5px 5px;
}
.box-s1 h2{
  color:#404040;
}
.side_box_s1 {
  width:188px;
  background-color: #e3e3e3;
  border:1px solid #bdbdbd;
  -moz-border-radius-bottomleft:10px;
  -webkit-border-bottom-left-radius:10px;
  -moz-border-radius-bottomright:10px;
  -webkit-border-bottom-right-radius:10px;
  position:relative;
  margin-bottom:30px;
  -moz-box-shadow: 5px 5px 5px #d1d1d1;
  -webkit-box-shadow: #d1d1d1 5px 5px 5px;
}
.side_box_s1.first {
  margin-top:42px;
}
.side_box_s1 h2 {
  line-height:28px;
}
.side_box_s1 h2 a:link,.side_box_s1 h2 a:visited {
  text-decoration:none;
  color:#404040;
}
.side_box_s1 h2 a:hover {
  color: #004278;
}
.side_box_s1 .inner {
  padding:8px;
}
.side_box_s1 .inner .gra-video {
  position:absolute;
  top:-42px;
  right:-2px;
}
.side_box_question h2{
  background:url("/webvanta/themes/master/1.0/images/gra_question.png") no-repeat left;
  padding:40px 0 10px 60px;
  zoom:1; /* to make ie behave */
}
.txt-1 {
  color: #0e5b90;
}
.list-s1{
  margin:0px;
  padding:0px;
  list-style:none;
}
.list-s1 li{
  background:url("/webvanta/themes/master/1.0/images/bullet-1.gif") no-repeat 0px 4px;
  padding-left:20px;
  margin-bottom:10px;
}


